Support » Plugin: Aviary Editor » Requires API key which is unavailable

  • The plugin requires an API key which is unavailable on their official site.

    It appears to me that Adobe purchased this plugin company to disable new users, cripple the app, and, sooner or later, shut it down. Thereby, they appear to be trying to promote their $80 per month subscription service to their other apps, which may or may not include access to Aviary.

    Regardless, this plugin offers no functionality in itself.

    As the plugin no longer offers any functionality, beyond acting as an advertisement for an unrelated paid service, I respectfully suggest that the plugin be removed from the WordPress Plugin Archive.

    If anyone has a respectable download source for the original app, prior to the Adobe purchase in September 2014, please provide a link below.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Requires API key which is unavailable’ is closed to new replies.